*{ margin: 0px; padding: 0px; }
#page{ font-family: Arial; }

a{ color: black; }
a:hover{ text-decoration: none; }

header{ font-size: 2em; font-weight: bold; }

#content{ padding: 10px; }
#content p{ text-align: justify; margin-top: 10px; margin-bottom: 20px; }
#content ul { padding-left: 20px; }
#content li { list-style-type: square; }

#content figure{ font-style: italic; font-size: 0.8em; text-align: center; margin: 10px; padding: 10px; border: 1px dashed silver; }
#content figure img{ display: block; margin: auto; }

#left h3{ margin-top: 10px; margin-bottom: 10px; }
#left p{ font-size: 0.9em; } 

footer{ text-align: right; padding-right: 20px; padding-bottom: 20px; font-style: italic; font-size: 0.8em; }

@media screen and (min-width: 600px){
	#left { margin: 10px; float: left; width: 200px; padding-top: 10px; padding-bottom: 20px; border-right: 1px dashed silver; }
	#menu { margin-top: 10px; padding-left: 20px; }
	#menu li{ list-style-type: square; }
	#content { margin-left: 220px; }
	#content figure{ float: right; }
}
@media screen and (min-width: 900px) and (max-width: 1200px){
	#content .column_block { -moz-column-count: 2; margin-bottom: 30px; }
}
@media screen and (min-width: 1200px){
	#content .column_block { -moz-column-count: 3; margin-bottom: 30px; }
}

@media screen and (max-width: 600px){
	#left { width: 100%; }
	#menu li { list-style-type: square; border-bottom: 1px dashed silver; } 
	#menu a { display: block; padding: 10px; padding-left: 20px; }
	header { padding-left: 10px; }
	#left h3,#left p{ display: none; }
}
